"Your words here..." = "Suas palavras aqui...";
"booom" = "bumm";
"VROOMMM" = "TARARÁ";
"THUD" = "ZACA";
"BZZZZTTT!" = "¡BLUUUUU!";
"HONK!" = "¡PI PI!";
"ka-chIngg!" = "¡pimba pimba!";
"Your Title Here" = "Seu título aqui";
"KRUNCH" = "POM";
"$$$!!!" = "$$$!!!";
